-- 基础信息
base_info = {
	group_id = 133308384
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 384001, gadget_id = 70330254, pos = { x = -1598.359, y = 235.314, z = 4161.042 }, rot = { x = 322.383, y = 250.368, z = 11.562 }, level = 32, area_id = 26 },
	{ config_id = 384002, gadget_id = 70330254, pos = { x = -1594.260, y = 242.210, z = 4124.582 }, rot = { x = 334.756, y = 224.658, z = 20.550 }, level = 32, area_id = 26 },
	{ config_id = 384003, gadget_id = 70330254, pos = { x = -1623.852, y = 250.041, z = 4151.873 }, rot = { x = 9.674, y = 341.509, z = 338.309 }, level = 32, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 384001, 384002, 384003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
